BACKGAMMON(6)

NAME
backgammon - the game of backgammon

SYNOPSIS
backgammon [-bdnrw] [-s file]

DESCRIPTION
This program lets you play backgammon against the computer or against a ‘friend’. All commands are only one letter, so you don't need to type a carriage return, except at the end of a move. The program is mostly self-explanatory: a question mark (?) will usually get some help. If you answer ‘y’ when the program asks if you want the rules, you will get text explaining the rules of the game, some hints on strategy, instructions on how to use the program, and a tutorial consisting of a practice game against the computer. A description of how to use the program can be obtained by answering ‘y’ when it asks if you want instructions.

The possible arguments for backgammon are described below. In each case -n is implied.

-b  Two players, red and white.

-d  Play without doubling.

-n  Don't ask for rules or instructions.

-r  Player is red.

-s file
    Recover previously saved game from file.

-w  Player is white.

QUICK REFERENCE
When the program prompts by typing only your color, type a space or carriage return to roll, or one of the following:

d   to double
q   to quit
r   to redraw the board
s   to save the game for later

When the program prompts with 'Move:', type one of the following:

q   to quit
r   to redraw the board
s   to save the game

Or a move, which is a sequence of one of the following:

s-f move from s to f
s/r move one man on s the roll r separated by commas or spaces and ending with a newline. Available abbreviations are as follows:

    s-f1-f2
        means s-f1,f1-f2
    s/r1r2
        means s/r1,s/r2

Use b for bar and h for home, or 0 or 25 as appropriate.

FILES
/usr/games/teachgammon
    rules and tutorial

HISTORY
The game backgammon first appeared in 3BSD.

AUTHORS
-nosplit Alan Char

The strategy is the “pubeval” algorithm of Gerry Tesauro, with minimal doubling logic added.